### Hierarchy

- ScriptOptions

## Index

### Properties

- $args
- $log
- $objects
- $states
- $yaml

## Properties

### $args

$args: Ha4usArguments

- Defined in ha4us-script.ts:39

### $log

$log: Ha4usLogger

- Defined in ha4us-script.ts:40

### $objects

$objects: ObjectService

- Defined in ha4us-script.ts:43

### $states

$states: StateService

- Defined in ha4us-script.ts:42

### $yaml

$yaml: YamlService

- Defined in ha4us-script.ts:41

Generated using TypeDoc